/* CSS Document */
html,body{margin:0;padding:0}
html {
  height:100%;
  margin-bottom:1px;
}
body{
  background-color:#221e1f;
  margin:0;
  padding:0;
  font: 76% Verdana,Arial,Helvetica,sans-serif;
  text-align:center;
  color:#ffffff;
  
}
div#container{
  width:900px;
  margin:0px auto;
  text-align:left;
}
a{
  position:relative;
  color:#FFFFFF;
  font-weight:bold;
}
p{}
h1, h2, h3, h4, h5, h6 {
  
  font-size:1.3em;
  margin:0px 0px 10px;
  
}
h1{}
h2{font-size:1.2em}
h3{font-size:1.1em;}
h4{font-size:1em}
h5{font-size:0.9em}
h6{font-size:0.8em}

form{
  position:relative;
}

div#header{
  margin-top:12px;
  width:900px;
}
div#logo{
  background:url(../images/logo.png) no-repeat !important; 
  height:110px; 
  width:165px; 
  margin-left:297px;
}
div#logo a{
  display:block; 
  height:110px; 
  width:165px; 
  text-decoration:none;
}

div#content{
  float:right;
  width:600px;
  line-height:1.4em;
}
div#navigation{
  float:left;
  width:298px;
  line-height:1.4em;
  font-size:0.8em;
}
div#mainmenu{
  height:37px;
  margin-bottom:10px;
  background:url(../images/menu_bg_rp.png);
}
div#content_main{
  background:url(../images/content_bg_rp.png);
  padding:20px;
}
div#printer{
  text-align:right;
  padding-bottom:10px;
}
div#printer a{
  text-decoration:none;
  background:url(../images/meta_print.gif) no-repeat 0px 0px;
  padding-left:18px;
}
div#content_left{
  background:url(../images/content_bg_rp.png);
  padding:10px;
  margin-bottom:2px;
}
div.contentBorder{
  background:url(../images/content_bg_rp.png);
  padding:10px;
}

/*------------------ MAIN MENU ------------------------------------------------*/
div#mainmenu ul{
  list-style:none;
  padding:0px;
  margin:0px;
}
div#mainmenu li{
  float:left;
  padding:0px;
  width:auto !important;
   width:1%;
}
div#mainmenu a{
  text-decoration:none;
  display:block;
  height:25px;
  padding:12px 10px 0px;
  white-space: nowrap;
  
}
div#mainmenu a:hover{
  background:url(../images/menu_act2.gif) repeat-x;
}
div#mainmenu a.current{
  background:url(../images/menu_act2.gif) repeat-x;
}

/*---------------------------METAMENU -------------------------------------------*/
div#metamenu{
  text-align:right;
  padding-top:5px;
  padding-bottom:15px;
position:relative;
}
div#metamenu a{
  font-size:0.8em;
  text-decoration:none;
  font-weight:normal;
}
div#metamenu div{
position:absolute;
top:5px;
left:20px;
}
div#metamenu div a{
color:#444 !important;
}
div#metamenu div a:hover{
color:#666 !important;
}
/* --------------TAB Navigation ---------------------------------- */
div.tabnav{
  clear:both;
  border-bottom : 1px solid #ccc;
  margin : 0;
  padding :10px 0px 20px 10px;
  margin-bottom:10px;
  
}
div.tabnav ul{
  list-style-type:none;
  padding:0;
  margin:0;
}
div.tabnav li{
  
  padding:2px 4px;
  margin:0px 2px;
  float:left;
  /*background-color:#efefef;*/
  border: 1px solid #ccc;
  border-bottom:none;
}
div.tabnav li:hover{
  background-color:#990000;
}
div.tabnav li.tab_act{
  background-color:#fff;
  border: 1px solid #ccc;
  border-bottom:0px solid #fff;
}
div.tabnav li.tab_act{
  background-color:#990000;
}

div.tabnav li.tab_act a{
  
  font-weight:bold;
}
div.tabnav a{
  text-decoration:none;
}


/*---------------------------------------------------------------------------------
Content Elements 
----------------------------------------------------------------------------------*/
/*---- IMAGES ------*/
/*
.csc-textpic-image{
  padding:1px;
  border:1px solid #fff;
}
*/
/*
div.csc-textpic-left div.csc-textpic-imagewrap .csc-textpic-image, 
div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap .csc-textpic-image, 
div.csc-textpic-intext-left div.csc-textpic-imagewrap .csc-textpic-image {
  margin-right:5px;
}
*/
/*
.csc-textpic-imagerow{
  margin-bottom:8px;
}
*/
dl.csc-textpic-image{
  padding-bottom:6px;
}

/*----------------------------------------------------------------------------
lightbox
----------------------------------------------------------------------------*/
div#imageDetails span#caption,
div#imageDetails span#numberDisplay{
  color:black !important;
}


/* RTE */
 span.green{
      color:#36B8C5;font-weight:normal;
    }
    span.yellow{
      color:#ffcc00;font-weight:normal;
    }
    span.blue{
      color:#0066ff;font-weight:normal;
    }
  span.red{
      color:#CC0000;font-weight:normal;
}
    span.bigger1{
      font-size:1.2em;font-weight:normal;
    }
    span.bigger2{
      font-size:1.4em;font-weight:normal;
    }
.align-left{text-align:left;}
.align-center{text-align:center;}
.align-right{text-align:right;}
p.csc-frame-frame1, table.csc-frame-frame1 { background-color: #EDEBF1; padding: 2px 4px 2px 4px; border: 1px solid #333333; margin-bottom:1.3em;}
p.csc-frame-frame2, table.csc-frame-frame2 { background-color: #F5FFAA; padding: 2px 4px 2px 4px; border: 1px solid #333333; margin-bottom:1.3em;}
p.fr1{
      background-color: #009999; padding: 2px 4px 2px 4px;border: 1px solid #36B8C5;color:white;margin-bottom:1.3em;
}
p.fr2{
      background-color: #EDEBF1; padding: 2px 4px 2px 4px;border: 1px solid #333333;margin-bottom:1.3em;
}